Bug 1289821 - Broadwell D-1541 got the failed result on CPUscaling item on cert kit redhat-certification-2.0-20151117.el7.noarch
Broadwell D-1541 got the failed result on CPUscaling item on cert kit redhat...
Status: CLOSED WORKSFORME
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification-hardware (Show other bugs)
1.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: brose
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 22:40 EST by smc_cert
Modified: 2016-05-09 02:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-09 02:41:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test log for CPUscaling (42.46 KB, text/plain)
2015-12-08 22:40 EST, smc_cert
no flags Details
Test result for cpuscaling on 3.10.0-327.4.4.el7.x86_64 (41.99 KB, text/plain)
2016-01-13 02:35 EST, smc_cert
no flags Details
output_CPUscaling on 3.10.0-327.10.1.el7.x86_64.log (34.32 KB, text/plain)
2016-05-09 02:41 EDT, smc_cert
no flags Details

  None (edit)
Description smc_cert 2015-12-08 22:40:46 EST
Created attachment 1103778 [details]
Test log for CPUscaling

Broadwell  D-1541 got the failed result on CPUscaling item on cert kit redhat-certification-2.0-20151117.el7.noarch

Description of problem:

processor	: 15
vendor_id	: GenuineIntel
cpu family	: 6
model		: 86
model name	: Intel(R) Xeon(R) CPU D-1541 @ 2.10GHz
stepping	: 3
microcode	: 0x7000005
cpu MHz		: 2236.500
cache size	: 12288 KB
physical id	: 0
siblings	: 16
core id		: 7
cpu cores	: 8
apicid		: 15
initial apicid	: 15
fpu		: yes
fpu_exception	: yes
cpuid level	: 20
wp		: yes



[root@b1sd1 cpuscaling]# uname -r
3.10.0-327.el7.x86_64


[root@b1sd1 cpuscaling]# rpm -qa |grep -i redhat-cer*
redhat-certification-2.0-20151117.el7.noarch
redhat-certification-backend-2.0-20151117.el7.noarch
redhat-certification-hardware-1.7.1-20151113.el7.noarch
redhat-certification-information-1.7.1-20151113.el7.noarch


rhcert fail log regarding the CPUscaling item

CPU Effective Frequency:

           User Min       User Max      Performance
-------- -------------- -------------- --------------
expected   800 MHz       2100 MHz       2100 MHz
cpu 0      798 (74.43s)  1995 (29.62s)  1992 (29.63s) 
cpu 1      798 (74.41s)  1995 (29.61s)  1993 (29.65s) 
cpu 2      798 (74.46s)  1995 (29.61s)  1992 (30.69s) 
cpu 3      798 (74.46s)  1995 (29.58s)  1993 (29.62s) 
cpu 4      798 (74.44s)  1995 (29.59s)  1993 (29.64s) 
cpu 5      798 (74.51s)  1995 (29.60s)  1994 (29.63s) 
cpu 6      798 (74.41s)  1995 (29.61s)  1994 (29.60s) 
cpu 7      798 (74.41s)  1995 (29.61s)  1994 (29.60s) 
cpu 8      798 (74.34s)  1995 (29.59s)  1995 (29.55s) 
cpu 9      798 (74.38s)  1995 (29.58s)  1995 (29.60s) 
cpu 10     798 (74.41s)  1995 (29.58s)  1995 (32.22s) 
cpu 11     798 (74.41s)  1995 (29.56s)  1995 (29.57s) 
cpu 12     798 (74.36s)  1995 (29.57s)  1995 (29.60s) 
cpu 13     798 (74.45s)  1995 (29.58s)  1995 (29.58s) 
cpu 14     798 (74.35s)  1995 (29.58s)  1995 (29.57s) 
cpu 15     798 (74.38s)  1995 (29.58s)  1995 (29.57s) 


Please refer the attached log for details.

Version-Release number of selected component (if applicable):

3.10.0-327.el7.x86_64
redhat-certification-2.0-20151117.el7.noarch
redhat-certification-backend-2.0-20151117.el7.noarch
redhat-certification-hardware-1.7.1-20151113.el7.noarch
redhat-certification-information-1.7.1-20151113.el7.noarch


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Prarit Bhargava 2015-12-09 09:00:34 EST
Please retry the certification with the latest RHEL7.2.z kernel.

Thanks,

P.
Comment 2 smc_cert 2016-01-13 02:35 EST
Created attachment 1114299 [details]
Test result for cpuscaling on 3.10.0-327.4.4.el7.x86_64
Comment 3 smc_cert 2016-01-13 02:36:04 EST
(In reply to Prarit Bhargava from comment #1)
> Please retry the certification with the latest RHEL7.2.z kernel.
> 
> Thanks,
> 
> P.

After update via yum as blow listed, CPUscaling item still failed (same symptom as previous one as attached log"output(CPUscaling).log"), please advise us. Thanks in advance.

[root@localhost info]# uname -r
3.10.0-327.el7.x86_64

[root@localhost Desktop]# gpk-update-viewer (update and restart)

All packages are up to date
There are no package updates available for your computer at this time.

[root@localhost Desktop]# uname -r
3.10.0-327.4.4.el7.x86_64
[root@localhost Desktop]# 
rhce
[root@localhost Desktop]# yum update
Loaded plugins: langpacks, product-id, search-disabled-repos, subscription-
              : manager
No packages marked for update


[root@localhost cpuscaling]# yum install kernel
Loaded plugins: langpacks, product-id, search-disabled-repos, subscription-
              : manager
Package kernel-3.10.0-327.4.4.el7.x86_64 already installed and latest version
Nothing to do
[root@localhost cpuscaling]# yum upgrade kernel
Loaded plugins: langpacks, product-id, search-disabled-repos, subscription-
              : manager
No packages marked for update

[root@localhost Desktop]# yum list installed "kernel-*"
Loaded plugins: langpacks, product-id, search-disabled-repos, subscription-
              : manager
Installed Packages
kernel.x86_64                           3.10.0-327.el7       @anaconda/7.2      
kernel.x86_64                           3.10.0-327.4.4.el7   @rhel-7-server-rpms
kernel-abi-whitelists.noarch            3.10.0-327.4.4.el7   @rhel-7-server-rpms
kernel-debug-debuginfo.x86_64           3.10.0-327.el7       installed          
kernel-debuginfo.x86_64                 3.10.0-327.el7       installed          
kernel-debuginfo-common-x86_64.x86_64   3.10.0-327.el7       installed          
kernel-devel.x86_64                     3.10.0-327.el7       @anaconda/7.2      
kernel-devel.x86_64                     3.10.0-327.4.4.el7   @rhel-7-server-rpms
kernel-headers.x86_64                   3.10.0-327.4.4.el7   @rhel-7-server-rpms
kernel-tools.x86_64                     3.10.0-327.4.4.el7   @rhel-7-server-rpms
kernel-tools-libs.x86_64                3.10.0-327.4.4.el7   @rhel-7-server-rpms
You have new mail in /var/spool/mail/root
[root@localhost Desktop]# 




           User Min       User Max      Performance
-------- -------------- -------------- --------------
expected   800 MHz       2100 MHz       2100 MHz
cpu 0      798 (80.52s)  1995 (30.11s)  1990 (30.10s)
cpu 1      798 (75.61s)  1995 (30.04s)  1971 (30.41s)
cpu 2      798 (75.62s)  1995 (30.06s)  1991 (30.12s)
cpu 3      798 (75.56s)  1995 (30.11s)  1943 (30.86s)
cpu 4      798 (75.56s)  1995 (30.19s)  1987 (30.26s)
cpu 5      798 (75.61s)  1995 (30.04s)  1937 (30.94s)
cpu 6      798 (75.72s)  1995 (30.04s)  1992 (30.09s)
cpu 7      798 (75.98s)  1995 (30.13s)  1990 (30.20s)
cpu 8      798 (82.67s)  1995 (30.02s)  1992 (30.05s)
cpu 9      798 (75.53s)  1995 (30.01s)  1972 (30.37s)
cpu 10     798 (75.52s)  1995 (30.04s)  1991 (30.07s)
cpu 11     798 (75.48s)  1995 (30.05s)  1944 (30.83s)
cpu 12     798 (75.47s)  1995 (30.03s)  1988 (30.17s)
cpu 13     798 (75.56s)  1995 (30.02s)  1938 (30.96s)
cpu 14     798 (75.64s)  1995 (30.01s)  1992 (30.07s)
cpu 15     798 (75.94s)  1995 (30.16s)
Comment 4 smc_cert 2016-05-09 02:40:08 EDT
Update the kernel to errata kernel 3.10.0.327.10.1 and got the passed cpuscaling result, no more concern on my size, close this issue. Great thanks for your support.
Please find the attachment for details.

           User Min       User Max      Performance   
-------- -------------- -------------- -------------- 
expected   800 MHz       2100 MHz       2100 MHz      
cpu 0      798 (75.53s)  2095 (28.62s)  2092 (28.64s) 
cpu 1      798 (75.80s)  2095 (28.62s)  2092 (28.67s) 
cpu 2      798 (75.57s)  2095 (28.61s)  2092 (28.65s) 
cpu 3      798 (75.57s)  2095 (28.61s)  2093 (28.65s) 
cpu 4      798 (75.60s)  2095 (28.61s)  2093 (28.62s) 
cpu 5      798 (83.53s)  2095 (28.59s)  2094 (28.76s) 
cpu 6      798 (75.64s)  2095 (28.59s)  2093 (28.67s) 
cpu 7      798 (75.75s)  2095 (28.80s)  2094 (28.61s) 
cpu 8      798 (75.41s)  2095 (28.59s)  2094 (28.57s) 
cpu 9      798 (75.80s)  2095 (28.59s)  2094 (28.62s) 
cpu 10     798 (75.55s)  2095 (28.59s)  2094 (28.60s) 
cpu 11     798 (75.51s)  2095 (28.59s)  2094 (28.60s) 
cpu 12     798 (75.54s)  2095 (28.58s)  2094 (28.58s) 
cpu 13     798 (82.64s)  2095 (28.61s)  2095 (28.77s) 
cpu 14     798 (75.55s)  2095 (28.57s)  2094 (28.63s) 
cpu 15     798 (75.77s)  2095 (28.80s)  2095 (28.62s)
Comment 5 smc_cert 2016-05-09 02:41 EDT
Created attachment 1155154 [details]
output_CPUscaling on 3.10.0-327.10.1.el7.x86_64.log

Note You need to log in before you can comment on or make changes to this bug.